body  {margin-top: 1em; margin-bottom: 2em; background-color: #6E7377; background-image: url('/public/Img/texture_nostra2.jpg');}
table.cornice    {background-color: #3F80DA; border-collapse: separate; border-spacing: 5px;}
table.colore1    {border: 1px solid; border-color: #CDE6FF; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore1    	{background-color: #CDE6FF; padding: 5px;}
table.colore2    {border: 1px solid; border-color: #FFCD69; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore2    	{background-color: #FFCD69; padding: 5px;}
table.colore3    {border: 1px solid; border-color: #FFCDFF; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore3    	{background-color: #FFCDFF; padding: 5px;}
table.colore4    {border: 1px solid; border-color: #FFB4B4; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore4    	{background-color: #FFB4B4; padding: 5px;}
table.colore5    {border: 1px solid; border-color: #FFCDFF; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore5    	{background-color: #FFCDFF; padding: 5px;}
table.colore6    {border: 1px solid; border-color: #FFCDFF; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore6    	{background-color: #FFCDFF; padding: 5px;}
table.colore7    {border: 1px solid; border-color: #FF8250; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore7    	{background-color: #FF8250; padding: 5px;}
table.colore8    {border: 1px solid; border-color: #B4821E; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore8    	{background-color: #B4821E; padding: 5px;}
table.colore9    {border: 1px solid; border-color: #503705; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore9    	{background-color: #503705; padding: 5px;}
table.colore10    {border: 1px solid; border-color: #FFB4B4; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore10    	{background-color: #FFB4B4; padding: 5px;}
table.colore11    {border: 1px solid; border-color: #FFCDFF; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore11    	{background-color: #FFCDFF; padding: 5px;}
table.colore12    {border: 1px solid; border-color: #37FFFF; border-collapse: collapse; border-spacing: 0px; padding: 5px;}
td.colore12    	{background-color: #37FFFF; padding: 5px;}
td.testata	{background-color: #FFFFFF; text-align: center;}
td.sinistra	{background-color: #FFFFFF; text-align: center; padding: 0em;}
td.centro   	{background-color: #FFFFFF; font-family: verdana; color: #24040F; padding: 0px; font-size: 12px; text-align: left;}
td.destra	{background-color: #FFFFFF; text-align: center;}
td.fine	{background-color: #FFFFFF; text-align: center;}
table.calendario {border-collapse: collapse;}
td.calendario {font-family:verdana;font-weight:bold; font-size:15px; color:#050550;text-align: center; background-image: url('/public/Img/sfondo_sez_cal.jpg')}
td.sub_calendario {font-family:verdana;font-weight:normal;font-size:13px; color:#050550;text-align: center; border:1px solid #050550;}
td.titolo   	{font-family: verdana; color: #24040F; font-size: 11px; font-weight: normal;}
td.ridotto   	{font-family: verdana; color: #24040F; font-size: 9px; font-weight: normal;}
table.orario  {font-family: verdana; color: #000000; padding: 0px; font-size: 10px;}
td.grandeB   	{font-family: verdana; color: #24040F; font-size: 11px; font-weight: normal;}
td.grandissimo   	{font-family: verdana; color: #24040F; font-size: 15px; font-weight: normal;}
td.area	       {font-family: verdana; color: #FFFFFF; padding: 0px; background-color: #FFCD50; font-size: 10px;}
td.finearea	       {font-family: verdana; color: #FFFFFF; padding: 0px; background-color: #FFCD50; font-size: 10px;}
td.sottoarea	   {font-family: verdana; color: #FFFFFF; padding-left: 4px; padding-right: 4px; text-align: left;}
td.grande   	{font-family: verdana; color: #24040F; font-size: 13px; font-weight: normal;}
td.ora		   {font-family: verdana; color: #24040F; padding: 0px; font-size: 11px; font-weight: bold;}
h3   {font-family: verdana; color: #24040F; font-size: 16px; text-align: center; font-weight: bold; margin-top: 0.5em; margin-bottom: 0.05em;}
h6   {font-family: verdana; color: #000000; font-size: 3px; text-align: center; margin-top: 0.0em; margin-bottom: 0.00em;}
A.linkarea:link {color: #CDA800; font-family: verdana; font-size: 15px; font-weight: bold; text-decoration: none; padding-left: 2px; }
A.linkarea:active {color: #FFFFFF; font-family: verdana; font-size: 15px; font-weight: bold; text-decoration: none; padding-left: 2px; }
A.linkarea:visited {color: #CDA800; font-family: verdana; font-size: 15px; font-weight: bold; text-decoration: none; padding-left: 2px; }
A.linkarea:hover {color: #FFFFFF; font-family: verdana; font-size: 15px; font-weight: bold; text-decoration: none; padding-left: 2px; }
A.linksottoarea:link {color: #050550; font-family: verdana; font-size: 13px; font-weight: normal; text-decoration: none; padding-left: 2px; text-align: left;}
A.linksottoarea:active {color: #503705; font-family: verdana; font-size: 13px; font-weight: normal; text-decoration: none; padding-left: 2px; text-align: left;}
A.linksottoarea:visited {color: #050550; font-family: verdana; font-size: 13px; font-weight: normal; text-decoration: none; padding-left: 2px; text-align: left;}
A.linksottoarea:hover {color: #503705; font-family: verdana; font-size: 13px; font-weight: normal; text-decoration: none; padding-left: 2px; text-align: left;}
A.linkcoda:link {color: #24040F; font-family: verdana; font-size: 12px; font-weight: normal; padding-left: 2px; text-decoration-line: underline; }
A.linkcoda:active {color: red; font-family: verdana; font-size: 12px; font-weight: normal; padding-left: 2px; text-decoration-line: underline;}
A.linkcoda:visited {color: #24040F; font-family: verdana; font-size: 12px; font-weight: normal; padding-left: 2px; text-decoration-line: underline; }
A.linkcoda:hover {color: red; font-family: verdana; font-size: 12px; font-weight: normal; padding-left: 2px; text-decoration-line: underline; }
A.primo:link {color: #24040F; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none; padding-left: 2px; }
A.primo:active {color: red; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none; padding-left: 2px; }
A.primo:visited {color: #24040F; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none; padding-left: 2px; }
A.primo:hover {color: red; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none; padding-left: 2px; }
A.secondo:link {color: #24040F; font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: none; padding-left: 2px; margin-bottom: 45px; padding-bottom: 12px; }
A.secondo:active {color: red; font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: none; padding-left: 2px; margin-bottom: 45px; padding-bottom: 12px; }
A.secondo:visited {color: #24040F; font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: none; padding-left: 2px; margin-bottom: 45px; padding-bottom: 12px; }
A.secondo:hover {color: red; font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: none; padding-left: 2px; margin-bottom: 45px; padding-bottom: 12px; }
A.terzo:link {color: #24040F; font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none }
A.terzo:active {color: red; font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none }
A.terzo:visited {color: #24040F; font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none }
A.terzo:hover {color: red; font-family: verdana; font-size: 12px; font-weight: bold; text-decoration: none }
A.settimo:link {color: Red; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none;}
A.settimo:active {color: Black; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none;}
A.settimo:visited {color: Red; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none;}
A.settimo:hover {color: Black; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none;}
A.ottavo:link {color: #00FF00; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none;}
A.ottavo:active {color: Black; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none;}
A.ottavo:visited {color: #00FF00; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none;}
A.ottavo:hover {color: Black; font-family: verdana; font-size: 13px; font-weight: bold; text-decoration: none;}
p			    {font-family: verdana; color: #24040F; font-size: 12px; font-weight: normal;}
p.argomento   {font-family: verdana; color: #24040F; font-size: 12px; font-weight: normal;margin-top: 0.05em; margin-bottom: 0.05em;}
p.layout	    {font-family: verdana; color: Black; font-size: 11px; font-weight: normal;}
p.paragrafo2  {font-family: verdana; color: #24040F; font-size: 13px; font-weight: normal;}
p.paragrafo3  {font-family: verdana; color: #000000; font-size: 10px; font-weight: normal;}
p.marquee {color: #000099; font-family: verdana; font-size: 13px; font-weight: bold; height:22px;}
input.bottone {position: relative; font-family: verdana, Arial, Serif; font-size: 12px; color: #FFFFFF; font-weight: bold; border-style: none; background: url('/public/Img/sezione1.jpg'); padding: 2px 8px; -moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px; border-top-left-radius:0px;
-moz-border-radius-topright:0px; -webkit-border-top-right-radius:0px; border-top-right-radius:0px;
-moz-border-radius-bottomright:0px; -webkit-border-bottom-right-radius:0px; border-bottom-right-radius:0px;
-moz-border-radius-bottomleft:0px; -webkit-border-bottom-left-radius:0px; border-bottom-left-radius:0px;}
input.bottone:hover,active {position: relative; font-family: verdana, Arial, Serif; font-size: 12px; color: #FFFFFF; font-weight: bold; border-style: none; background: url('/public/Img/hover_pulsante.png'); padding: 2px 8px; -moz-border-radius:0px;-webkit-border-radius: 0px; border-radius:0px;
-moz-border-radius-topright:0px; -webkit-border-top-right-radius:0px; border-top-right-radius:0px;
-moz-border-radius-bottomright:0px; -webkit-border-bottom-right-radius:0px; border-bottom-right-radius:0px;
-moz-border-radius-bottomleft:0px; -webkit-border-bottom-left-radius:0px; border-bottom-left-radius:0px;}
input.casella {font-family: verdana, Arial, Serif; font-size: 14px; border-style: inset; color: #000000; background-color: #D6E6FF; left: 5px; cursor: auto;}
textarea.casellatext {font-family: verdana, Arial, Serif; font-size: 14px; border-style: inset; color: #000000; background-color: #D6E6FF; left: 5px; cursor: auto;}
.titolo_sezione_laterale {position: relative; border: none; background: url('/public/Img/sfondo_titolo_sez_def3_all.jpg'); padding: 5px; -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px;
-moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px;
-moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px;
-moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px;}
.sezione_laterale {position: relative; border: none; background: url('/public/Img/sfondo_sezione_def2.jpg'); padding: 5px; -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; border-top-left-radius: 0px;
-moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-right-radius: 0px;
-moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px;
-moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px;}
